DigNuke.com DotNetNuke Blog
 Search

Articles for category DigMeta


4
Like It

Like It Don't Like

DigNuke Modules compatible with DNN 6

All our modules are working on DNN6.  If you are using DNN6, use the following versions or higher:
Comments 0 Comments digmike digmike submitted 9 years 132 days ago